package com.alterdekim.game.utils;

import java.time.Duration;

public class DateUtils {
    public static String prettyPrint(Duration duration) {
        return duration.toString()
                .substring(2)
                .replaceAll("(\\d[HMS])(?!$)", "$1 ")
                .toLowerCase();
    }
}
